.tax-brand .site-content .ast-container{
	display: block !important;
}

div.circle-heading h2 {
    background-color: #91BF74 !important;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 7px;
}

button#wpforms-submit-1669 {
    background-color: #366579 Im !important;
    color: white;
    padding: 6px 20px;
}

button#wpforms-submit-1669:hover {
    background-color: #91BF74;
    color: white;

}

.bg-dark-green{
	background: #366579 !important;
}

.btn-dark-green{
	    background: #366579;
    font-family: 'comic relief';
    padding: 8px 20px;
    font-size: 16px;
    border-radius: unset;

}
.btn-dark-green:hover{
	background: #91bf74;
}
.cust-input{
	display: flex;
	flex-direction:column;
}

.example-note{
	font-size:12px;
}
.cust-padding{
	padding: 15px 0px !important;
}


@media (max-width:767px){
	.cust-flex{
	flex-direction:column !important;
	row-gap:20px;
}
.order-btn{
	text-align:left !important;
	margin-top:20px;
}

.cp-title{
	font-size:16px;
	line-height:24px;
	width:70% !important;
}
.product-row td{
	margin:0px !important;
}
	
	td.row-font {
    font-size: 16px;
    padding: 10px 20px;
}
	.row-btn:before{
		display:none;
	}
	.quantity-td{
		font-size:16px;
		position:relative;
		padding-left:120px;
	}
	.quantity-td input{
		width:100%;
	}
	.quantity-td:before{
		position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
	}
	
	.row-btn:before{
		position:absolute;
	}
	.row-btn button{
		display:block;
		margin:auto;
	}
	.total-td:before{
		position:absolute;
	}
	.title-td:before{
		display:none !important;
	}
	.title-td{
		display:flex;
		justify-content:space-between;
	}
	.title-td img{
		width:30% !important;
		height:70px !important;
	}
}


























